/*!
 * Copyright (c) 2023 Eclipse Foundation, Inc.
 * 
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 * 
 * Contributors:
 *   Olivier Goulet <olivier.goulet@eclipse-foundation.org>
 * 
 * SPDX-License-Identifier: EPL-2.0
*/

.collapse-container {
  background-color: #efefef;

  a {
    .link-unstyled;
    display: inline-block;
    width: 100%;
    padding: 1.5rem;
  }
  
  ul > li {
    border-bottom: 1px solid #ddd;

    &:hover {
      background-color: #dfdfdf;
    }
  }

  ul > li:last-child {
    border-bottom: none;
  }
}

